


.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:0px solid #660000;
	margin-right:3px;
	padding:3px 7px;
}


.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #660000;
	color: #FFFFFF;
	text-decoration: none;
}


.ngg-gallery-thumbnail {
	float: left; 
	background: url( ) no-repeat bottom right !important;
	background: url( ) no-repeat bottom right;
	margin: 10px 0 0 10px !important;
}

.ngg-gallery-thumbnail img {
	margin: 0;
	background-color:#FFFFFF;
	border:1px solid #efefef;
	display:block; 
	padding:0px;
	position:relative;
}



/* Optimized for Mobile Devices */
@media (max-width: 480px) {

/* THIS WOULD COLLAPSE TO 1 COLUMN */
.ngg-gallery-thumbnail-box  {float:none; display:inline; width: 300px;  }

.ngg-gallery-thumbnail {width:100%; background: transparent ;}

.ngg-gallery-thumbnail img {	margin:auto;}



/* 
SOCIAL ICONS STILL UNDER @ MEDIA FOR PHONES
 */#branding .social-media .themeblvd-contact-bar, #branding .social-media  .themeblvd-contact-bar::before, #branding .social-media  .themeblvd-contact-bar::after {
{background: #004a93!important;
position: absolute;
top: 10px;
right: 33%;
height: 29px;
}
/* END @MEDIA PHONES */
}






}


/* Optimized for Tablets */
@media (max-width: 800px) {


}





